The current recommendations for working around the sp6 winsock problems
from:
http://wiki.novell.com/index.php/Nw65sp6#Abend_issues
are to back-rev WS2_32.NLM, WSPIP.NLM, WSPSSL.NLM to sp5 versions.
Does this mean that the problem documented in TID 10100376 with that version
of
WSPSSL.NLM is not a problem in sp6?
Thanks